from loguru import logger

# 每天 12:00 会创建一个新的文件
logger.add("file_{time}.log", rotation="12:00")

# 按周
logger.add('file_{time}.log', rotation='1 week')

# 按大小
logger.add("file_{time}.log", rotation="1 MB", compression="zip", enqueue=True)

logger.debug("That's it, beautiful and simple logging!")
